Error 3194, Que pesadilla !!!

Para dar las gracias debes entrar o registrarte en el foro

iMiembro
iMiembro
Mensajes: 5 Agradecido: 0
27 Sep 2011, 09:15# 1

Hola cracks,

el motivo de este email es para comentaros que me han dejado un ipad el cual queria actualizar a la version 4.3.3 pero al final tuve que hacerlo a la 4.3.5. El problema es que estoy intentando bajar de version a la 4.3.3 y no hay forma. He mirado en 1000 foros (nacionales y extranjeros) para evitar el error 3194, he leido y seguido los tutoriales de varias webs,he probado a quitar el hosts, a añadir las lineas, a guardar los shsh con el tinyumbrella a desinstalar/instalar el itunes lo he probado con otro pc, en modo DFU, ... me podeis dar alguna solución. Debo hacer el jailbreak en la version 4.3.5 y luego el downgrade o da igual... bueno a ver si me podeis ayudar.

Gracias de antemano

Gracias  
Etiquetado en:
iMiembro 2G
iMiembro 2G
Mensajes: 41 Agradecido: 9
27 Sep 2011, 12:57# 2

Hola. Mira, es sencillo si no tienes los SHSH de la 4.3.3 no te mates mas la cabeza. No se puede. Esa historia que hay por ahi por las webs de bajar a la 4.3.3 sin los SHSH yo particularmente no me la creo. He leido mucho también, y ahi gente que dice que lo ha bajado, otros que al conseguirlo bajar, luego el telefono no va y hay que olvidarse de todo eso. Otros que les ha dejado el Iphone o la Ipad tonta y hay que volver a subir de versión. Yo particularmente creo que eso no funciona. Pero claro es mi opinión y no lo he probado porque tengo los SHSH guardados.
Si en tu caso tienes los SHSH de la 4.3.3 y quieres probar intenta hacer esto. Al compañero le funcionó parece.
problemas/error-3194-intentando-restaurar-ipad-t21749.html

Gracias  
iMiembro
iMiembro
Mensajes: 5 Agradecido: 0
27 Sep 2011, 16:36# 3

El problema era que ese ipad estava en la version 3.2.2 y lo queria actualizar a la 4.3.3 para hacer el jailbreak pero al no poder actualizar a la 4.3.3 lo hice a la 4.3.5 y ahora quiero bajar a la 4.3.3. Tengo que tener los shsh de la version 4.3.3 (que va a ser que no, porque esa version nunca a estado instalada en el ipad) o los shsh de la version 4.3.5 para poder bajar a la 4.3.3?

Gracias  
iMiembro Pro 2G
iMiembro Pro 2G
Mensajes: 826 Agradecido: 239
27 Sep 2011, 17:26# 4

Los de 4.3.3
Los shsh que se deben tener son a los únicos que puedes downgradear. Si no tienes los que necesitas, no podrás hacer el downgrade, de ahí la importancia de tenerlos guardados por si pasa algo.
Sin shsh no tengo entendido que se pueda :?: y si se puede será de manera 'agresiva'

Gracias  
iMiembro
iMiembro
Mensajes: 5 Agradecido: 0
27 Sep 2011, 20:51# 5

Es decir que si quiero bajar ahora de version como no tengo ningun shsh guardado anteriormente me tengo que quedar con la que tengo (4.3.5) y entonces guardar los shsh de esta version. Entonces cuando salga una nueva version si podré subir y volver a bajar porque tendre los dichosos shsh guardados,no? Mi finalidad de bajar a la 4.3.3 es porque la 4.3.5 para hacer el jail es tethered. Sabeis cuando saldra en version untethered? Tengo entendido que la semana que viene saldra el nuevo IOS, es posible que saquen el jailbreak 4.3.5 untethered?

Gracias de antemano.

Gracias  
iMiembro 2G
iMiembro 2G
Mensajes: 41 Agradecido: 9
29 Sep 2011, 09:26# 6

Yo creo que la semana que viene le toca el turno a la Golden Master. El IOS5 oficial tendrá que esperar un poquito. El IOS5 saldrá un par de días antes o así de venderse el Iphone5. Antes hacían eso, a ver ahora con el nuevo CEO. Y sobre el Jail 4.3.5 no quiero ser negativo, pero ya hace tiempo dijo la Scene que no se iban a molestar en sacar Jail Untethered a esa version. Y de momento lo están cumpliendo. Es una pena porque hay mucha gente atasacada en IOS 4.3.5 por diversos motivos, pero es lo que hay.

Gracias  

Enviar vídeos y música para iPad
Publicidad
Publicidad